.navbar-custom{
    --bs-bg-opacity: 1;
    background-color: 	#FF8C00	!important;
}
.vr{
    color:white;
    margin-left: 1.5vw;
    margin-right: .5vw;
    /* height: inherit !important; */
}
.upper-vr{
    height:inherit !important;
}

.shake-whatsapp:hover{
	animation: shake 0.82s cubic-bezier(.36,.07,.19,.97) both;
  	transform: translate3d(0, 0, 0);
  	backface-visibility: hidden;

}

/* Media On Mobile Phone */
@media(max-width:768px) 
{
    #common-navbar .nav-item {
        animation: fadeIn 0.6s ease-in both;
        animation-delay: .2s;
    }
}
/* Media On above Mobile Phones, including iPads and Desktops */
@media(min-width:768.1px) 
{
    #common-navbar .nav-item {
        animation: fadeInDesktop 0.4s ease-in both;
        animation-delay: .2s;
        
    }
}

#common-navbar .nav-item:nth-child(2) {
	animation-delay: .4s;
}
#common-navbar .nav-item:nth-child(3) {
	animation-delay: .6s;
}
#common-navbar .nav-item:nth-child(4) {
	animation-delay: .8s;
}
#common-navbar .nav-item:nth-child(5) {
	animation-delay: 1s;
}
#common-navbar .nav-item:nth-child(6) {
	animation-delay: 1.2s;
}
#common-navbar .nav-item:nth-child(7) {
	animation-delay: 1.4s;
}
@keyframes fadeIn {
	from {
		opacity: 0;
		transform: translate3d(-8%, 0, 0);
	}
	to {
		opacity: 1;
		transform: translate3d(0, 0, 0);
	}
}
@keyframes fadeInDesktop {
	from {
		opacity: 0;
		transform: translate3d(0, -20%, 0);
	}
	to {
		opacity: 1;
		transform: translate3d(0, 0, 0);
	}
}

@keyframes shake {
    10%, 90% {
      transform: translate3d(-1px, 0, 0);
    }
    
    20%, 80% {
      transform: translate3d(2px, 0, 0);
    }
  
    30%, 50%, 70% {
      transform: translate3d(-4px, 0, 0);
    }
  
    40%, 60% {
      transform: translate3d(4px, 0, 0);
    }
}